#tl-booking-form {
    width: 100%;
    max-width: 1226px;
    margin: 0 auto;
}

body:has(#tl-booking-form) .contact-form-area .col-md-8,
body:has(#tl-booking-form) a[href*="vk.com"] {
    display: none;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #FADFB3;
}

.block-search--main {
    margin: 10px 0;
    border: 1px solid #785013;
}

@media (min-width: 1200px) {
    .block-search--main {
        width: 100%;
        position: absolute;
        z-index: 9;
        top: 0;
        left: 0;
        right: 0;
    }

    .container:has(> .block-search--main) {
        position: relative;
    }
}

.block-search--inner {
    border-bottom: 1px solid #785013;
}

.tl-container {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 30px;
}
